1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Open Office BASE hat Problem mit Java...

Dieses Thema im Forum "Officeanwendungen" wurde erstellt von Hetfield, 21.02.09.

  1. Hetfield

    Hetfield Idared

    Dabei seit:
    24.01.08
    Beiträge:
    29
    Hallo,

    ich habe mir eben Open Office 3.0 von der MACPRAXIS installiert und berufsbedingt mich gleich auf BASE gestürzt :)

    Dort muss ich allerdings feststellen, dass ich nach dem Anlegen einer neuen Datenbank mit folgendem Fehler konfrontiert werde:

    "OpenOffice.org benötigt eine Java-Laufzeitumgebung (JRE), um diese Aufgabe durchführen zu können. Die ausgewählte JRE ist defekt. Bitte wählen Sie eine andere Version oder installieren Sie eine neue JRE und aktivieren Sie sie unter Extras - Optionen - OpenOffice.org - Java."

    Wenn ich aber die Softwareaktualisierung meines MacBooks laufen lasse, hat er keine neue Java Version zum Download vorgeschlagen und deswegen komme ich da nicht wirklich weiter.

    Hat jemand schon mal ein ähnliches Problem gehabt?


    Gruß,


    Het
     
  2. wali37

    wali37 Golden Delicious

    Dabei seit:
    25.07.06
    Beiträge:
    7
    habe genau das gleiche Problem. Auch ein java update, über apple support geladen, hat nicht geholfen.
     
  3. wali37

    wali37 Golden Delicious

    Dabei seit:
    25.07.06
    Beiträge:
    7
    Habe mir Version 3.1.0 heruntergeladen. Damit funktioniert Base.
    Gruß
    wali
     

Diese Seite empfehlen